Subject: [nfsv4] Draft Charter for working group

From: David Noveck <[email-masked]>
Date: Mon, 31 Jul 2017 07:25:51 -0400

The draft charter is attached.  This was based on what was presented at
IETF99 and includes changes suggested at and after the meeting by David
Black, Mike Kupfer and Chuck Lever.

The milestones are just as they were at the meeting.  I'm hoping that in
the next few weeks. we will be discussing possible further working group
documents and add milestones based on those.

Please keep the working group informed about the progress of the re-charter
effort.